@font-face {
  font-family: 'UretText';
  src:  url('/includes/templates/shared/font/300.woff2') format('woff2');
  font-weight: 300;
}
@font-face {
  font-family: 'UretText';
  src:  url('/includes/templates/shared/font/400.woff2') format('woff2');
  font-weight: 400;
}
@font-face {
  font-family: 'UretText';
  src:  url('/includes/templates/shared/font/500.woff2') format('woff2');
  font-weight: 500;
}
@font-face {
  font-family: 'UretText';
  src:  url('/includes/templates/shared/font/600.woff2') format('woff2');
  font-weight: 600;
}
@font-face {
  font-family: 'UretText';
  src:  url('/includes/templates/shared/font/700.woff2') format('woff2');
  font-weight: 700;
}

*{font-family: 'UretText', sans-serif;text-rendering: optimizeLegibility;-webkit-font-smoothing:antialiased;}